- Eventide Audio

Reply To: Is Anthology II compatible with PT8.0.3 and OS-X 10.6.3?

Home Forums Products Plug-Ins Is Anthology II compatible with PT8.0.3 and OS-X 10.6.3? Reply To: Is Anthology II compatible with PT8.0.3 and OS-X 10.6.3?

#120443
DGillespie
Moderator
Eventide Staff

Hi foursixes,

I have no reason to believe it will not work correctly, are you having a problem with it?

If you are having a problem let me know and I'll check it out on our test system.

Thanks,

Dan